# Maintainer: Rafael from RebornOS <rafael@rebornos.org>
# alsa-tools added
# p7zip added
# 2020.05.29 fwupd added
# 2020.07.19 bind-tools changed to bind
# 2020.09.12 arch-install-scripts
# 2021.02.17 rebornos-os-release
# 2021.02.19 inxi added
# 2021.03.27 alsa-utils and alsa-tools removed
# 2021.04.28 rebornos-mirrorlist added
# 2021.05.03 rebornos-update-rmirrors added
# 2021.06.04 bauh added
# 2021.08.07 bauh removed
# 2021.08.08 pamac-aur added
# 2022.01.27 tlp removed

pkgname=rebornos-cosmic-common
pkgver=1.0
pkgrel=2.5
pkgdesc='Common files for RebornOS'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-common'
arch=('any')
license=('GPL3')
depends=('acpid' 'dnsmasq' 'b43-fwcutter' 'bash-completion' 'crda' 'bind' 'dosfstools' 
'haveged' 'gzip' 'intel-ucode' 'mlocate' 'modemmanager' 'net-tools' 'networkmanager' 
'ntfs-3g' 'openssh' 'pkgfile' 'reflector' 'sudo' 'terminus-font' 'tar' 'unzip'  'unrar' 
'p7zip' 'usb_modeswitch' 'wget' 'whois' 'wireless_tools' 'fwupd' 'pamac-aur'
'arch-install-scripts' 'rebornos-os-release' 'inxi' 'rebornos-mirrorlist' 
'rebornos-update-rmirrors')
